EDIT - bug #8532

common name language selection is not selected
09/10/2019 10:13 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.9

Severity: critical Found in Version:

Description

Hallo Katja,

in nightly und jetzt auch auf Prduction getestet (mit Cichorieen — Cichorium endivia — Common Name ,Bostan hindibasi“) wird die
Sprache im Sprachdropdown anscheinend nicht mehr angezeigt bei den Common Names.

Das musste dringlichst gefixt werden — und wére dann wohl der nachste notwendige Hotfix.

Viele GriR3e,
Andreas M.

Associated revisions

Revision c2a852f6 - 09/10/2019 10:14 AM - Katja Luther

fix #8532: fix missing selection in common name language combo

Revision 736f31ef - 09/10/2019 12:22 PM - Katja Luther

fix #8532: fix missing selection in common name language combo

History

#1 - 09/10/2019 10:14 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|c2a852f6e6b376780709a8da2ac614b1baf64bef.

#2 - 03/04/2022 03:06 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

This seems to be fully fixed.
